CVE-2006-0238

2006-01-17T20:07:00
ID CVE-2006-0238
Type cve
Reporter NVD
Modified 2017-07-19T21:29:34

Description

SQL injection vulnerability in wp-stats.php in GaMerZ WP-Stats 2.0 allows remote attackers to execute arbitrary SQL commands via the author parameter.